#users-div {
    display: flex;
    flex-wrap: wrap;
}

.user {
    margin: 2px 5px;
    display: flex;
    /*  */
    border: 1px solid lightgray;
    padding: 5px;
    border-radius: 5px;
    justify-content: flex-start;

    .user-name {
        margin-right: 5px;
    }

    .user-remove {
        cursor: pointer;
    }
}

img.tour-img {
    max-height: 200px;
    width: auto;
    border: 1px dotted lightgray;
}

img.tour-img.empty {
    border: 1px dotted rgb(251, 0, 0);
    height: 200px;
    width: 200px;
}